
.menu-wrap a, .menu-wrap h3{
	color: #b8b7ad;
	text-align: center;
}

.menu-wrap a:hover,
.menu-wrap a:focus{
	color: #fff;
}
.menu-wrap .navbar-nav li .active,
.menu-wrap .navbar-nav li .active:before{
	color: #ec7a08; 
	-webkit-transform: scale(1);
	transform: scale(1);
}
.content-wrap {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

.content {
	position: relative;
	background: #b4bad2;
}

.content::before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	-webkit-transition: opacity 0.4s, -webkit-transform 0s 0.4s;
	transition: opacity 0.4s, transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

/* Menu Button */
.menu-button {
	position: absolute;
	z-index: 1000;
	width: 30px;
	height: 24px;
	border: none;
	font-size: 30px;
	color: #fff;
	background: transparent;
	top: 19px;
	left: 25%;
	line-height: 27px;
	text-align: center;
	border-radius: 0;
}

/* Close Button */
.close-button {
	width: 25px;
	height: 25px;
	position: absolute;
	right: 24px;
	top: 16px;
	overflow: hidden;
	font-size: 18px;
	border: none;
	background:none;
	color: #F4791F;
	line-height: 36px;
	/*box-shadow: -1px 2px 3px 0px rgba(0, 0, 0, 0.16), 0 0px 0px 0px rgba(0, 0, 0, 0.12);*/
	border:1px solid #fff;
	z-index:600;
}

.logo-menu{
	padding: 15px 0;
}
.menu-bg .logo-menu{
	padding: 6px 0;
}
.menu-bg .menu-button{
	top: 19px!important;
	color: #fff;
}

/* Menu */
.menu-wrap {
	position: fixed;
	z-index: 9999;
	width: 100%;
	right: 0;
	height: 40%;
	padding: 0;
	font-size: 1.05em;
	-webkit-transform: translate3d(100%,0,0);
	transform: translate3d(100%,0,0);
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.16), 0 0 0 0 rgba(0, 0, 0, 0.12);
	line-height:normal;
	overflow-y: hidden;
	overflow-x: hidden;
}

.navbar{
	padding:0;}

.menu {
	opacity: 0.97;
    background: #000000;
}

.icon-list {
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

.icon-list a {
	color: #fff;
	display: block;
	padding: 0.85em;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	position: relative;
	cursor: pointer;
}
.icon-list a:before{
	background: #ec7a08;
	content: "";
	height: 1px;
	left: 20%;
	position: absolute;
	top: 50px;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	width: 60%;
}
.menu-wrap a:hover:before{
	-webkit-transform: scale(2,2);
	transform: scale(2,2);
    transform-origin: center;
    -webkit-transform-origin-x: center;
}
.menu-wrap a:hover{
	color: #ec7a08;
}
.icon-list,
.icon-list a {	
	-webkit-transition: -webkit-transform 0s 0.4s;
	transition: transform 0s 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

/* .icon-list a:nth-child(2) {
	-webkit-transform: translate3d(0,1000px,0);
	transform: translate3d(0,1000px,0);
}

.icon-list a:nth-child(3) {
	-webkit-transform: translate3d(0,1500px,0);
	transform: translate3d(0,1500px,0);
}

.icon-list a:nth-child(4) {
	-webkit-transform: translate3d(0,2000px,0);
	transform: translate3d(0,2000px,0);
}

.icon-list a:nth-child(5) {
	-webkit-transform: translate3d(0,2500px,0);
	transform: translate3d(0,2500px,0);
}

.icon-list a:nth-child(6) {
	-webkit-transform: translate3d(0,3000px,0);
	transform: translate3d(0,3000px,0);
} */

.icon-list a span {
	margin-left: 10px;
	font-weight: 700;
}

/* Shown menu */
.show-menu .menu-wrap {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list,
.show-menu .icon-list a {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-transition: -webkit-transform 0.8s;
	transition: transform 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
}

.show-menu .icon-list a {
	-webkit-transition-duration: 0.9s;
	transition-duration: 0.9s;
}

.show-menu .content::before {
	opacity: 1;
	-webkit-transition: opacity 0.8s;
	transition: opacity 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	transition-timing-function: cubic-bezier(0.7,0,0.3,1);
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.menu-divider{
	width:14.28%;
	padding: 2.5em 1em;
	float:left;
}
.comex-menu{
	background:url(../img/menu-bg/acerca-de-comex.jpg) center center no-repeat;
	background-size:cover;
	height:100%;
	min-height:100%;
	margin:0!important;
}
.tratados-menu{
	background:url(../img/menu-bg/tratados.jpg) center center no-repeat;
	background-size:cover;
	height:100%;
	min-height:100%;
	margin:0!important;}
.estadisticas-menu{
	background:url(../img/menu-bg/estadisticas.jpg) center center no-repeat;
	background-size:cover;
	height:100%;
	min-height:100%;
	margin:0!important;}
.servicios-menu{
	background:url(../img/menu-bg/servicios.jpg) center center no-repeat;
	background-size:cover;
	height:100%;
	min-height:100%;
	margin:0!important;}
.prensa-menu{
	background:url(../img/menu-bg/prensa.jpg) center center no-repeat;
	background-size:cover;
	height:100%;
	min-height:100%;
	margin:0!important;}
.ocde-menu{
	background:url(../img/menu-bg/ocde.jpg) center right no-repeat ;
	background-size:cover;
	height:100%;
	min-height:100%;
	margin:0!important;}
.archivo-menu{
	background:url(../img/menu-bg/archivo.jpg) center right no-repeat;
	background-size:cover;
	height:100%;
	min-height:100%;
	margin:0!important;}
	.main-link{
		font-weight:bold;
		font-size:1.5em;
}

.menu-wrap li{
	margin: 10px 25px;
	float: left;
}

.columnMenu{
	margin: 0 auto;
    margin-bottom: 10px;
}
.columnMenu h3{
	font-size:30px;
}
.columnMenu a{
    display: table-row;
}
.columnMenu .columnLink{
	margin: 30px auto;
	width: fit-content;
}
.icon-list{
	margin: 0px auto;
}
.icon-list .navbar-nav{
	display: inline-block;
	flex-direction: row;
}

@media screen and (max-width: 730px) {
	.menu-wrap{
		height: 100%;
		overflow-y: auto;
	}
}